spring:
  application:
    name: xh-gateway

  cloud:
    nacos:
      discovery:
        namespace: 5d4109ea-3d63-47d2-ae99-2cc52b06eb1f
      server-addr: 192.168.110.30
      config:
        file-extension: yaml
        shared-configs:
          - dataId: xh-log.yaml # 共享日志配置
        namespace: 5d4109ea-3d63-47d2-ae99-2cc52b06eb1f
